$(document).ready(function(e) {
    $("#supplierid").change(function(e) {
        $.ajax({
		  url: "supplierDeficitControllerAjax.php?id="+$(this).val(),
		  type: "get",
		  success: function(data){
			// alert(data);
			 if(data != null)
			 {
				 $("#supplierdebtchangebefore").val(data);
			 }
		  },
		  error:function(){
			  alert("لقد حدث خطأ أثناء إجراء العملية");
		  }   
		}); 
    });
});
